Bug 1165654 (CVE-2014-7905) - CVE-2014-7905 chromium-browser: Flaw allowing navigation to intents that do not have the BROWSABLE category
Summary: CVE-2014-7905 chromium-browser: Flaw allowing navigation to intents that do n...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2014-7905
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20141118,repo...
Depends On:
Blocks: 1165665
TreeView+ depends on / blocked
 
Reported: 2014-11-19 12:44 UTC by Vasyl Kaigorodov
Modified: 2019-06-08 20:16 UTC (History)
15 users (show)

Fixed In Version: Chrome 39.0.2171.65
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-20 05:37:03 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-11-19 12:44:46 UTC
Unspecified vulnerability was found [1] that allow navigation to entities that do not have the BROWSABLE category

[1]: https://code.google.com/p/chromium/issues/detail?id=421817

External References:

http://googlechromereleases.blogspot.com/2014/11/stable-channel-update_18.html

Comment 2 Huzaifa S. Sidhpurwala 2014-11-20 05:36:48 UTC
Upstream bug suggests that this issue is android only.

Statement:

Not vulnerable. This issue does not affect the version of chromium-browser as shipped with Red Hat Enterprise Linux 6.


Note You need to log in before you can comment on or make changes to this bug.